.u-section-1 .u-sheet-1 {
  min-height: 71px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 65px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-1 .u-text-2 {
    width: 178px;
    margin-top: 5px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2046px;
}

.u-section-2 .u-text-1 {
  font-size: 2.625rem;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 53px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 1504px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-2 .u-image-1 {
  transition-duration: 0.5s;
  background-image: url("images/roomaddition.jpg");
  background-position: 16.06% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 180px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, 0.01), black);
}

.u-section-2 .u-container-layout-2 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-2 {
  transition-duration: 0.5s;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  transition-duration: 0.5s;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 10px 0 0;
}

.u-section-2 .u-image-2 {
  transition-duration: 0.5s;
  background-image: url("images/imgi_3_Berg-kitchen-2_lg.jpg");
  background-position: 93.57% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 180px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, 0.01), black);
}

.u-section-2 .u-container-layout-4 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-4 {
  transition-duration: 0.5s;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0;
}

.u-section-2 .u-btn-2 {
  filter: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  transition-duration: 0.5s;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 10px 0 0;
}

.u-section-2 .u-image-3 {
  transition-duration: 0.5s;
  background-image: url("images/z06.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-group-3 {
  min-height: 180px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, 0.01), black);
}

.u-section-2 .u-container-layout-6 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-6 {
  transition-duration: 0.5s;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0;
}

.u-section-2 .u-btn-3 {
  filter: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  transition-duration: 0.5s;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 10px 0 0;
}

.u-section-2 .u-image-4 {
  transition-duration: 0.5s;
  background-image: url("images/Austin-bath-2_lg-rs.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-group-4 {
  min-height: 180px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(0, 0, 0, 0.01), black);
}

.u-section-2 .u-container-layout-8 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-2 .u-text-8 {
  transition-duration: 0.5s;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0;
}

.u-section-2 .u-btn-4 {
  filter: none;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  transition-duration: 0.5s;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 10px 0 0;
}

.u-section-2 .u-group-5 {
  width: 1095px;
  min-height: 250px;
  height: auto;
  margin: 62px auto -1882px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin: 0 5px;
}

.u-section-2 .u-text-11 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-weight: 400;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1620px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1198px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-6 {
    font-weight: 600;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-text-8 {
    font-weight: 600;
  }

  .u-section-2 .u-group-5 {
    width: 940px;
    margin-top: 368px;
    height: auto;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2830px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 2293px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 348px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 348px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 348px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 348px;
  }

  .u-section-2 .u-group-5 {
    min-height: 263px;
    margin-top: 53px;
    margin-bottom: -591px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-group-5 {
    margin-top: 837px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2839px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-5 {
    min-height: 301px;
    margin-top: 24px;
    margin-bottom: -112px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .hover > .u-container-layout .u-text-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-text-3,
.u-section-2 .u-text-3:before,
.u-section-2 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-2 .u-text-3 {
  border-color: transparent !important;
}

.u-section-2 .hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-2 .u-text-3 {
  border-color: transparent !important;
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before,
.u-section-2 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .hover > .u-container-layout .u-text-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-text-5,
.u-section-2 .u-text-5:before,
.u-section-2 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-2 .u-text-5 {
  border-color: transparent !important;
}

.u-section-2 .hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-2 .u-text-5 {
  border-color: transparent !important;
}

.u-section-2 .u-text-6,
.u-section-2 .u-text-6:before,
.u-section-2 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .hover > .u-container-layout .u-text-6 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-text-7,
.u-section-2 .u-text-7:before,
.u-section-2 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-2 .u-text-7 {
  border-color: transparent !important;
}

.u-section-2 .hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-2 .u-text-7 {
  border-color: transparent !important;
}

.u-section-2 .u-text-8,
.u-section-2 .u-text-8:before,
.u-section-2 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .hover > .u-container-layout .u-text-8 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-text-9,
.u-section-2 .u-text-9:before,
.u-section-2 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-2 .u-text-9 {
  border-color: transparent !important;
}

.u-section-2 .hover > .u-container-layout .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-2 .u-text-9 {
  border-color: transparent !important;
}